uuid: ef6799e9-5874-443a-bb43-e5f848e6bf68
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: zyTJjisGAiNCmSVzU73UWGY2joBWA3QXvlcjDDIuWcs
id: order_default
label: Default
targetEntityType: commerce_order
plugin: infinite
configuration:
  pattern: '[pattern:number]'
  initial_number: 1
  padding: 0
  per_store_sequence: true
